#landing-section {
    background-image: url('comet-banner-2.png'); 
    background-size: cover;
    background-position: center;
    height: 70vh;
    font-family: 'Domine', serif;
    font-family: 'Poppins', sans-serif ;
    color:grey;
    /*how do i add a border around*/
    
}

#landing-column {
    padding: 0;
}

:root{
    --site-main-color: black; /*2 colors for the website*/ 
    --heading-font: 'mulish';
    --heading-size: 5rem;
    --heading-color: black;
    --font-color:black;
    
}
body{
   background-color:lightgray;
   margin-left: 70px;
   margin-right: 70px;
}

h1{
    
    text-align: center;
}


/* HOME PAGE */
 .bordered-container {
    
        margin-top: 40px;
        background-color:whitesmoke;
        border: 2px solid  rgb(223, 223, 223); /* Set the border color and thickness */
        border-radius: 20px; /* Set the border radius for rounded edges */
        padding: 20px; /* Add some padding inside the container */
        padding-bottom: 50px;
        
}

#intro{
    text-align: center;
   
}

#form1{
    margin-top: 95px;
}

#q1 label {
        display: block;
        margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}

#q1 p{
    margin-top:20px;
}

#q2 label {
    display: block;
    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q2 p{
    margin-top:50px;
}

#q3 label {
    display: block;

    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q3 p{
    margin-top:50px;
}

#q4 label {
    display: block;

    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q4 p{
    margin-top:50px;
}

#q5 label {
    display: block;

    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q5 p{
    margin-top:50px;
}

button {
    display: block;
    margin-top: 20px;
    
    }